Przejdź do treści

Filtering

Filters can be applied on each list, update and delete request, to restrict the rows affected by the request. For a complete list of filters refer to the PostgREST documentation.

Listing confirmed calendar_events
curl -X GET "https://api.bookingmood.com/v1/calendar_events?status=eq.CONFIRMED" \
  -H "Authorization: Bearer YOUR_API_KEY"
Filtering by multiple columns
curl -X GET "https://api.bookingmood.com/v1/calendar_events?status=eq.CONFIRMED&type=eq.booking" \
  -H "Authorization: Bearer YOUR_API_KEY"
Deleting test contacts
curl -X DELETE "https://api.bookingmood.com/v1/contacts?email=like.%25test.com" \
  -H "Authorization: Bearer YOUR_API_KEY"

Przejmij kontrolę nad swoimi rezerwacjami. Zbuduj własną firmę.

Dołącz do grona 1200+ niezależnych firm oferujących wynajem wakacyjny, które korzystają z Bookingmood, aby zwiększyć liczbę rezerwacji bezpośrednich i zacieśnić relacje z gośćmi.

Rozpocznij bezpłatny 14-dniowy okres próbny